<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<vehicle type="trailer" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="https://validation.gdn.giants-software.com/xml/fs25/vehicle.xsd">
    <annotation>Copyright (C) DD ModPassion, All Rights Reserved.</annotation>
    <parentFile xmlFilename="vehicles/michieletto/AM19/am19.xml">
        <attributes>
            <set path="vehicle.storeData.image" value="vehicles/michieletto/AM19/store_am19.png"/>
            <set path="vehicle.storeData.showInStore" value="false"/>
         </attributes>
    </parentFile>
    <storeData>
        <name>Mod Icon</name>
        <vertexBufferMemoryUsage>0</vertexBufferMemoryUsage>
        <indexBufferMemoryUsage>0</indexBufferMemoryUsage>
        <textureMemoryUsage>0</textureMemoryUsage>
        <audioMemoryUsage>0</audioMemoryUsage>
        <instanceVertexBufferMemoryUsage>0</instanceVertexBufferMemoryUsage>
        <instanceIndexBufferMemoryUsage>0</instanceIndexBufferMemoryUsage>
    </storeData>
</vehicle>
